
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.11.35431.28
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "bdAntifraude", "bdAntifraude\bdAntifraude.csproj", "{B8C0C071-81ED-4265-86F0-169CB5A0C82E}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "SwaggerAntifraude", "SwaggerAntifraude\SwaggerAntifraude.csproj", "{ED8F423B-D059-4A55-AA8F-0122201E4E1A}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "RegistroPersonalAN", "RegistroPersonalAN\RegistroPersonalAN.csproj", "{690BFF6A-F3FC-4D94-9E32-C689FBB69455}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "GestionaDenunciasAN", "GestionaDenunciasAN\GestionaDenunciasAN.csproj", "{27476EF0-284B-402C-ADBF-70A42220725F}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "GestionPersonalWeb", "GestionPersonalWeb\GestionPersonalWeb.csproj", "{063515F3-D202-45DD-91DA-A494FBD005AD}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{B8C0C071-81ED-4265-86F0-169CB5A0C82E}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{B8C0C071-81ED-4265-86F0-169CB5A0C82E}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{B8C0C071-81ED-4265-86F0-169CB5A0C82E}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{B8C0C071-81ED-4265-86F0-169CB5A0C82E}.Release|Any CPU.Build.0 = Release|Any CPU
		{ED8F423B-D059-4A55-AA8F-0122201E4E1A}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{ED8F423B-D059-4A55-AA8F-0122201E4E1A}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{ED8F423B-D059-4A55-AA8F-0122201E4E1A}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{ED8F423B-D059-4A55-AA8F-0122201E4E1A}.Release|Any CPU.Build.0 = Release|Any CPU
		{690BFF6A-F3FC-4D94-9E32-C689FBB69455}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{690BFF6A-F3FC-4D94-9E32-C689FBB69455}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{690BFF6A-F3FC-4D94-9E32-C689FBB69455}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{690BFF6A-F3FC-4D94-9E32-C689FBB69455}.Release|Any CPU.Build.0 = Release|Any CPU
		{27476EF0-284B-402C-ADBF-70A42220725F}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{27476EF0-284B-402C-ADBF-70A42220725F}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{27476EF0-284B-402C-ADBF-70A42220725F}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{27476EF0-284B-402C-ADBF-70A42220725F}.Release|Any CPU.Build.0 = Release|Any CPU
		{063515F3-D202-45DD-91DA-A494FBD005AD}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{063515F3-D202-45DD-91DA-A494FBD005AD}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{063515F3-D202-45DD-91DA-A494FBD005AD}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{063515F3-D202-45DD-91DA-A494FBD005AD}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {43CD0232-BD99-4567-84A1-B141DEFC2B80}
	EndGlobalSection
	GlobalSection(TeamFoundationVersionControl) = preSolution
		SccNumberOfProjects = 6
		SccEnterpriseProvider = {4CA58AB2-18FA-4F8D-95D4-32DDF27D184C}
		SccTeamFoundationServer = http://ts-devopss:81/tecnosiscollection
		SccLocalPath0 = .
		SccProjectUniqueName1 = bdAntifraude\\bdAntifraude.csproj
		SccProjectName1 = bdAntifraude
		SccLocalPath1 = bdAntifraude
		SccProjectUniqueName2 = RegistroPersonalAN\\RegistroPersonalAN.csproj
		SccProjectName2 = RegistroPersonalAN
		SccLocalPath2 = RegistroPersonalAN
		SccProjectUniqueName3 = SwaggerAntifraude\\SwaggerAntifraude.csproj
		SccProjectName3 = SwaggerAntifraude
		SccLocalPath3 = SwaggerAntifraude
		SccProjectUniqueName4 = GestionaDenunciasAN\\GestionaDenunciasAN.csproj
		SccProjectName4 = GestionaDenunciasAN
		SccLocalPath4 = GestionaDenunciasAN
		SccProjectUniqueName5 = GestionPersonalWeb\\GestionPersonalWeb.csproj
		SccProjectName5 = GestionPersonalWeb
		SccLocalPath5 = GestionPersonalWeb
	EndGlobalSection
EndGlobal
